<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c381bf94d77acd08c5ea272fb98af870">
  <dict>
    <!--2020-05-21 20:21:32.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2020-05-21 19:55:12.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2020-05-23 15:05:40.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
